<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Subject__c</fullName>
    <externalId>false</externalId>
    <label>Subject</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Verify Authorization</fullName>
                <default>false</default>
                <label>Verify Authorization</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
